=== debian/changelog ===
r-cran-glue (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Add missing copyright year

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 15:48:12 +0100

r-cran-glue (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #877304)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 15:13:22 +0200
