=== debian/control ===
Source: r-cran-glue
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
Homepage: https://cran.r-project.org/package=glue

Package: r-cran-glue
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interpreted string literals
 An implementation of interpreted string literals, inspired by
 Python's Literal String Interpolation https://www.python.org/dev/peps/pep-0498/
 and Docstrings and Julia's Triple-Quoted String Literals
