=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-glue
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-glue.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-glue
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-glue.git
 Homepage: https://cran.r-project.org/package=glue
 
 Package: r-cran-glue
