=== debian/changelog ===
r-cran-glue (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Set LC_ALL=C.UTF-8 in autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:23:22 +0200
