## r-cran-glue 1.4.1

=== debian/changelog ===
r-cran-glue (1.4.1-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:03:51 +0000

r-cran-glue (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 12:15:01 +0200

r-cran-glue (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 17:39:17 +0200

r-cran-glue (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-vctrs to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 08:30:14 +0100

r-cran-glue (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:32:13 +0100
