## r-cran-glue 1.5.0

=== debian/changelog ===
r-cran-glue (1.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5.0
  * d/copyright: s/MIT/Expat/
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 12 Nov 2021 04:33:20 +0530
