## r-cran-glue 1.6.1

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.6.1
Authors@R: c(
    person("Jim", "Hester", role = "aut",
           comment = c(ORCID = "0000-0002-2739-7082")),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: An implementation of interpreted string literals, inspired by
    Python's Literal String Interpolation
    <https://www.python.org/dev/peps/pep-0498/> and Docstrings
    <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted
    String Literals
    <https://docs.julialang.org/en/v1.3/manual/strings/#Triple-Quoted-String-Literals-1>.
License: MIT + file LICENSE
URL: https://github.com/tidyverse/glue, https://glue.tidyverse.org/
BugReports: https://github.com/tidyverse/glue/issues
Depends: R (>= 3.4)
Imports: methods
Suggests: covr, crayon, DBI, dplyr, forcats, ggplot2, knitr, magrittr,
        microbenchmark, R.utils, rmarkdown, rprintf, RSQLite, stringr,
        testthat (>= 3.0.0), vctrs (>= 0.3.0), waldo (>= 0.3.0), withr
VignetteBuilder: knitr
ByteCompile: true
Config/Needs/website: hadley/emo, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-01-22 01:59:35 UTC; jenny
Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2022-01-22 23:52:42 UTC
