=== debian/changelog ===
r-cran-glue (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:25:00 +0100

r-cran-glue (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 14:30:40 +0000

r-cran-glue (1.5.1-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:36:11 +0100

r-cran-glue (1.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:18:27 +0100
