## r-cran-glue 1.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.6.1
+Version: 1.6.2
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -29,10 +29,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2022-01-22 01:59:35 UTC; jenny
+Packaged: 2022-02-23 22:50:40 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-01-22 23:52:42 UTC
+Date/Publication: 2022-02-24 07:50:20 UTC
