=== debian/changelog ===
r-cran-glue (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:24:57 +0100
