=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-crayon,
        r-cran-dbi (>= 1.2.0),
        r-cran-dplyr,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-rsqlite,
        r-cran-testthat (>= 3.2.0),
        r-cran-vctrs (>= 0.3.0),
        r-cran-waldo (>= 0.3.0),
        r-cran-withr
Restrictions: allow-stderr
