## r-cran-glue 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.7.0
+Version: 1.8.0
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -21,19 +21,19 @@
 Imports: methods
 Suggests: crayon, DBI (>= 1.2.0), dplyr, knitr, magrittr, rlang,
         rmarkdown, RSQLite, testthat (>= 3.2.0), vctrs (>= 0.3.0),
-        waldo (>= 0.3.0), withr
+        waldo (>= 0.5.3), withr
 VignetteBuilder: knitr
 ByteCompile: true
 Config/Needs/website: bench, forcats, ggbeeswarm, ggplot2, R.utils,
         rprintf, tidyr, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-01-08 16:10:57 UTC; jenny
+Packaged: 2024-09-27 16:00:45 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-09 23:13:08 UTC
+Date/Publication: 2024-09-30 22:30:01 UTC
