=== debian/changelog ===
r-cran-glue (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Dec 2024 08:47:56 +0900
