=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
         r-cran-rsqlite,
         r-cran-testthat (>= 3.2.0),
         r-cran-vctrs (>= 0.3.0),
-        r-cran-waldo (>= 0.3.0),
+        r-cran-waldo (>= 0.5.3),
         r-cran-withr
 Restrictions: allow-stderr
